Jump to content
XPEnology Community

4.3-3827_Change Log


interested
 Share

Recommended Posts

Version: 4.3-3827

 

(2014/2/14)

Change Log

 

- This update repairs the system and removes malware caused by past system vulnerabilities (CVE-2013-6955, CVE-2013-6987).

- The compatibility of SMB 2 file service has been enhanced when transferring files to Mac OS X 10.9.

- Fixed an issue where SFTP service would consume excessive memory when it was enabled.

- This update is required to continue using QuickConnect & Push Service notifications.

Link to comment
Share on other sites

Version: 4.3-3827

 

(2014/2/14)

Change Log

 

- This update repairs the system and removes malware caused by past system vulnerabilities (CVE-2013-6955, CVE-2013-6987).

- The compatibility of SMB 2 file service has been enhanced when transferring files to Mac OS X 10.9.

- Fixed an issue where SFTP service would consume excessive memory when it was enabled.

- This update is required to continue using QuickConnect & Push Service notifications.

Link to comment
Share on other sites

Can this be installed by first downloading the update, run below script, and install?:

 

sed 's/flashupdateDeb/flashupdateDeb1/' /autoupd@te.info > /autoupd@te.info1
mv /autoupd@te.info1 /autoupd@te.info

 

 

this didn't work for me

 

Didn't work for me either.

 

EDIT: Did you guys try

rm /autoupd@te.info*

before running the other commands? That's to remove the previous update download. It's worked before for me and I tried it this time too but it didn't work.

Link to comment
Share on other sites

Can this be installed by first downloading the update, run below script, and install?:

 

sed 's/flashupdateDeb/flashupdateDeb1/' /autoupd@te.info > /autoupd@te.info1
mv /autoupd@te.info1 /autoupd@te.info

 

 

this didn't work for me

 

Didn't work for me either.

 

EDIT: Did you guys try

rm /autoupd@te.info*

before running the other commands? That's to remove the previous update download. It's worked before for me and I tried it this time too but it didn't work.

Link to comment
Share on other sites

This won't work because the Update is a *.pat file. So we have to wait!

 

I see. It's not a minor update like update 4 for 3810, but a new version release.

 

DSM 4.3-3827 build include security fixes, it's higly recommanded to update to prevent issues (like bitcoin miners...)

My next beta will be based on 3827 build.

Link to comment
Share on other sites

This won't work because the Update is a *.pat file. So we have to wait!

 

I see. It's not a minor update like update 4 for 3810, but a new version release.

 

DSM 4.3-3827 build include security fixes, it's higly recommanded to update to prevent issues (like bitcoin miners...)

My next beta will be based on 3827 build.

Link to comment
Share on other sites

This won't work because the Update is a *.pat file. So we have to wait!

 

I see. It's not a minor update like update 4 for 3810, but a new version release.

 

DSM 4.3-3827 build include security fixes, it's higly recommanded to update to prevent issues (like bitcoin miners...)

My next beta will be based on 3827 build.

Would you please fix the ESXi mount net drive failure problem as well?

By the way using a usb sound card with ESXi DSM will crash it, no idea what caused it.

I have a DS713+ running DSM 5.0 update1 if you need any help.

Link to comment
Share on other sites

This won't work because the Update is a *.pat file. So we have to wait!

 

I see. It's not a minor update like update 4 for 3810, but a new version release.

 

DSM 4.3-3827 build include security fixes, it's higly recommanded to update to prevent issues (like bitcoin miners...)

My next beta will be based on 3827 build.

Would you please fix the ESXi mount net drive failure problem as well?

By the way using a usb sound card with ESXi DSM will crash it, no idea what caused it.

I have a DS713+ running DSM 5.0 update1 if you need any help.

Link to comment
Share on other sites

DSM 4.3-3827 build include security fixes, it's higly recommanded to update to prevent issues (like bitcoin miners...)

My next beta will be based on 3827 build.

 

Just a polite request: I'm looking to install over the weekend - should I use 3810 v1.0 -> v4 or wait for 3827 v1.1 beta7?

Link to comment
Share on other sites

DSM 4.3-3827 build include security fixes, it's higly recommanded to update to prevent issues (like bitcoin miners...)

My next beta will be based on 3827 build.

 

Just a polite request: I'm looking to install over the weekend - should I use 3810 v1.0 -> v4 or wait for 3827 v1.1 beta7?

Link to comment
Share on other sites

 Share

×
×
  • Create New...